### Method

# Clutter GestureAction get_threshold_trigger_edge

#### Declaration [src]

    ClutterGestureTriggerEdge
    clutter_gesture_action_get_threshold_trigger_edge (
      ClutterGestureAction* action
    )

#### Description [src]

Retrieves the edge trigger of the gesture `action`, as set using `clutter_gesture_action_set_threshold_trigger_edge()`.

Gets property | `Clutter.GestureAction:threshold-trigger-edge`

#### Return value

Type: `ClutterGestureTriggerEdge`

The edge trigger0.